/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	width:100%;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}



/*******************************************************************************
        
        Horizontales Dropdown-Menu, CSS
        
        CSS-Grundlage:  Copyright by Stu Nicholls @ www.cssplay.co.uk
        Please see Copyright Notice @
        http://www.cssplay.co.uk/menus/final_drop.html
        
*******************************************************************************/

.menu {
  font-family: verdana, sans-serif; 
  width:750px;                    /*  (1)  */
  position:relative; 
  font-size:1.0em;
  padding-bottom:50px;
  z-index:100;
}
.menu ul {                        /* UL Ebene 1 */
  padding:0; 
  margin:0;
  list-style-type: none;
}
.menu ul li {                     /* Listenelemente der Ebene 1 */
  float:left;
  position:relative;
}
.menu ul li a, 
.menu ul li a:visited {           /* Links der Listenelemente der Ebene 1 */
  display:block; 
  text-decoration:none; 
  color:#fff; 
  width:139px;                    /* Breite von (.menu)/(Anzahl der Punkte)-(1Px)  --> (1) */
  height:25px;                    /*  (2)  */
  border:1px solid #000;          /* Border-color am besten = Hintergrundfarbe der Seite */
  border-width:1px 1px 0 0; 
  background:#aaa; 
  padding-left:10px; 
  line-height:25px;               /*  --> (2)  */
}
* html .menu ul li a, .menu ul li a:visited {
  width:149px;                    /* für 'normale' Browser */
  w\idth:139px;                   /* für IE */
}
.menu ul li ul {
  display: none;
}

table {
  margin:-1px; 
  border-collapse:collapse;
  /*font-size:0.8em;*/
}

/* li:hover  für non-IE-Browser  ---  a:hover  für IE */
  .menu ul li:hover a,
  .menu ul li a:hover {
  color:#555; 
  background:#ddd;
}

.menu ul li:hover ul,
.menu ul li a:hover ul {
  display:block; 
  position:absolute; 
  top:25px;                          /*  --> (2)  */
  margin-top:1px;
  left:0; 
  width:150px;
}
* html .menu ul li a:hover ul {
  margin-top:0;
  marg\in-top:1px;
}

.menu ul li:hover ul li ul,
.menu ul li a:hover ul li a ul {
  visibility:hidden; 
  position:absolute; 
  height:0; 
  width:0;
}

.menu ul li:hover ul li a,
.menu ul li a:hover ul li a {
  display:block; 
  background:#ddd; 
  color:#555; 
  height:auto; 
  line-height:1.2em; 
  padding:5px 10px; 
  width:129px
}
* html .menu ul li a:hover ul li a {
  width:150px;
  w\idth:129px;
}

.menu ul li:hover ul li a.drop,       /* Ebene 2 mit  Subpunkten */
.menu ul li a:hover ul li a.drop {
  background:#aaa url(../../graphics/drop.gif) bottom right no-repeat;
}

.menu ul li:hover ul li a:hover,      /* Ebene 2 hover */
.menu ul li a:hover ul li a:hover {
  background:#aaa; 
  color:#fff;
}

.menu ul li:hover ul li:hover ul,     /* Ebene 3 */
.menu ul li a:hover ul li a:hover ul {
  visibility:visible; 
  position:absolute; 
  left:150px; 
  top:0;
  width:150px;
}

.menu ul li:hover ul li:hover ul.left,  /* Ebene 3  letztes Element */
.menu ul li a:hover ul li a:hover ul.left {
  left:-150px;
}




#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
  z-index:-999;
}



/* BESTELLFORMULAR */
#el_10{
	//visibility:hidden;	
}